P
{
	font-family:"Arial", sans-serif; 
	font-size:11pt; 
	font-weight:bold; 
	color:#202040;
	text-indent:2em;
	margin:0;
}
H2 {font-family:"Arial", sans-serif; font-size:12pt; font-weight:bold; color:#4094B8;}
IMG {border:none;}
BODY
{
	scrollbar-face-color:#4094B8;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-color:#FFFFFF; 
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-arrow-color:#202040; 
	scrollbar-track-color:#FFFFFF; 
}
A:link {font-family:"Arial", sans-serif; font-size:11pt; font-weight:bold; color:#202040;}
A:visited {font-family:"Arial", sans-serif; font-size:11pt; font-weight:bold; color:#202040;}
A:active {font-family:"Arial", sans-serif; font-size:11pt; font-weight:bold; color:#4094B8;}
